/* CSS Document */

a:link,
a:visited, 
a:active{ text-decoration: none; color:#333333;}
a:hover { text-decoration: none; color:#333333;  }
/*text-decoration:underline*/



.bordafina {
border-collapse : collapse;
}



a.menu:link, 
a.menu:visited, 
a.menu:active{ text-decoration: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10; color:#cc0000; }

a.sub_menu:hover { text-decoration: nome; overline; color: red; }


a.menu2:link, 
a.menu2:visited, 
a.menu2:active{ text-decoration: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10; color:#999999; }
a.menu2:hover { text-decoration: nome; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10; color:#cccccc; }

.titulos_internos {
	color: #007FC4;
	font-size: 16px;
	font-weight: bold;
}

.nomes {
	color: #30571A;
	font-size: 13px;
	font-weight: bold;
}

.p1 {
line-height:170%;
color: #363636;
} 


.p10 {
line-height:170%;
color: #363636;
} 

.menu_cima {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.marcador {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.titulos {
	font-size: 14px;
	color: #175473;
	font-weight: bold;
}
.campo{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color:#ffffff;
		border: 2px solid #ffffff; 
		font-size:8pt; 
		color: #000000;
	 }
	 .campo_c{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color:#cccccc;
		border: 2px solid #cccccc; 
		font-size:8pt; 
		color: #000000;
	 }
	 
	 .campo201{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color:#ffffff;
		border: 2px solid #cccccc; 
		font-size:8pt; 
		color: #000000;
	 }
	 
	 
	 
.campoAZUL{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color:#054D5E;
		border: 2px solid #054D5E; 
		font-size:8pt; 
		color: #ffffff;
	 }
	 
.campoVERDE{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color:#00B12F;
		border: 2px solid #00B12F; 
		font-size:8pt; 
		color: #ffffff;
	 }
	 
.campoCINZA{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color:#333333;
		border: 2px solid #333333; 
		font-size:8pt; 
		color: #ffffff;
	 }
	 
	 

.campo10{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color:#ffffff;
		border: 1px solid #999999; 
		font-size:9pt; 
		color: #054D5E;
	 }


.campo2{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color:#eeeeee;
		border: 1px solid #cccccc; 
		font-size:7pt; 
		color: #000000;
	 }
	 
.campo4{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color: #E9EEF1;
		border: 2px solid #E9EEF; 
		font-size:7pt; 
		color: #175876;
	 }	 
	 
.campo5{
		font-family: Verdana, Arial, Helvetica;
		background-color:#ffffff;
		border: 1px solid #dddddd; 
		font-size:13pt; 
		color: #054D5E;
		font-weight: bold;
		
	 }	 
	 
	 
.campo6{
		font-family: Verdana, Arial, Helvetica;
		background-color:#ffffff;
		border: 3px solid #ffffff; 
		font-size:12pt; 
		color: #054D5E;
		
		
	 }	 	
	 
	 .campo7{
		font-family: Verdana, Arial, Helvetica;
		background-color:#ffffff;
		border: 3px solid #EAE3D9; 
		font-size:12pt; 
		color: #054D5E;
		
		
	 }	 	 	 
	 
	 
.botao{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color:#eeeeee;
		border: 1px solid #cccccc; 
		font-size:7pt; 
		color: #000000;
		cursor:hand;
	 }
	 
.botaosemfundo{
				font-family: Verdana, Arial, Helvetica, sans-serif;
				background-color:#ffffff; 
				border: 1px solid #ffffff; 
				font-size:7pt; 
				color:#000000;
				cursor:hand;
	 		  }
.font13{font-family: Georgia, "Times New Roman", Times, serif;
	   font-size: 13px;
	   /*font-weight: bold;*/
	   color: #999999;
      }
.font11{font-family:Verdana, Arial, Helvetica, sans-serif;
	   font-size: 11px;
	   /*font-weight: bold;*/
	   color: #999999;
      }
.verdanablack10px{ font-size: 10px;
	          font-family: Verdana, Arial, Helvetica, sans-serif;
	          color:#000000;
		    }
			
			
			
.verdanaAMARELO10px{ font-size: 10px;
	          font-family: Verdana, Arial, Helvetica, sans-serif;
	          color:#FFCC00;
			  font-weight: bold;
		    }			


.verdanaBRANCO11px{ font-size: 10px;
	          font-family: Verdana, Arial, Helvetica, sans-serif;
	          color:#ffffff;
		    }
			
.verdanabAZUL20px{ font-size: 20px;
	          font-family: Verdana, Arial, Helvetica, sans-serif;
	          color:#054D5E;
		    }


.font_cidade {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #054D5E;
}

.font_azul14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #054D5E;
}

.campo_select{
		font-family: Verdana, Arial, Helvetica;
		background-color:#ffffff;
		border: 3px solid #ffffff; 
		font-size:11pt; 
		color: #999999;
		font-weight: bold;
		
	 }
			
.links{ font-size: 10px;
	          font-family: Verdana, Arial, Helvetica, sans-serif;
	          color:#000000;
			  text-decoration:underline;
 }

.verdanablack10pxBranco{ font-size: 10px;
	          font-family: Verdana, Arial, Helvetica, sans-serif;
	          color:#ffffff;
			  
}

.verdanablack8Branco{ font-size: 9px;
	          font-family: Verdana, Arial, Helvetica, sans-serif;
	          color:#ffffff;
			  text-decoration:none;
}

.sub_menu{ font-size: 11px;
	          font-family: Verdana, Arial, Helvetica, sans-serif;
	          color:#ffffff;
			  text-decoration:none;
			 
}

.verdanablack16px{ font-size: 16px;
	          font-family:Verdana, Arial, Helvetica, sans-serif;
	          color:#000000;
		    }
.verdanacinza33333310px{ font-size: 10px;
	          	   font-family: Verdana, Arial, Helvetica, sans-serif;
	               color:#666666;
				   background-image:url(../img/verde2.jpg);
		    }
			
			
.verdanaAZUL10px{ font-size: 10px;
	          	   font-family: Verdana, Arial, Helvetica, sans-serif;
	               color:#054D5E;
				   
		    }




			
			
.verdanacinza66666610px{ font-size: 10px;
	          	   font-family: Verdana, Arial, Helvetica, sans-serif;
	               color:#666666;
				   background-color:eeeeee;
		    }
.verdanacinza99999910px{ font-size: 10px;
	          	   font-family: Verdana, Arial, Helvetica, sans-serif;
	               color:#999999;				   
		    }
			
.verdanacinza33333314px{ font-size: 14px;
	          	   font-family: Verdana, Arial, Helvetica, sans-serif;
	               color:#333333;				   
		    }			
.verdanablack10pxRED{ font-size: 10px;
	          font-family: Verdana, Arial, Helvetica, sans-serif;
			  color:#CC0000;
		    }
.georgia22px{ font-size: 22px;
              font-family:Georgia;
	          color:#666666;
			  letter-spacing:0px;
			  position:relative;		  
		    }
.titulo2{ font-size:17px;
           font-family:Geneva, Arial, Helvetica, sans-serif;
		   color:#666666;
		   font-weight:bold;
		 
		 }	 
		 
		 
.menu{
		font-size: 12px; color: #B84343; font-family: Verdana, Arial, Helvetica, sans-serif;

}
#loader
{
	z-index: 99999;
	position:relative;
	text-align: center;
	cursor: wait;
	width: 132px;
	right:2px;
	height: 20px;
	top: -2px;
}
 
#loader div.xvrect
{ 
margin: auto;
margin-right: auto;
/*border: 1px solid #ccc;*/
padding: 10px;
font: 10px Arial, Verdana, sans-serif;
}
 
#loader div.xvimage
{
display: block;
background: url("../img/load.gif") center no-repeat;
width: 17px;
height: 17px;
margin: auto;
padding: 0px;
z-index: 10;
cursor: pointer;
clear: none;
text-align: center;
}			













.a9multiselect {
				
				font-family: verdana;
				position: relative;
				height: 20px;
				width: 200px;
				padding: 0;
				margin: -.05em 0 1em 0;
				border: 3;
				
		background-color:#ffffff;
		border: 1px solid #ffffff; 
		font-size:9pt; 
		color: #054D5E;
		
			}
			.a9multiselect .expcol-click, .a9multiselect .expcol-click-open {
				background-color: #fff;
				border: 1px solid #999999;
				cursor: default;
				min-width: 9.8em;
			}
			.a9multiselect div.expcol-click {
				position: absolute;
				z-index: 200;
				height: 20px;
				width: 200px;
			}
			.a9multiselect div.expcol-click-open {
				border-bottom: 1px solid #fff;
			}
			.a9multiselect .title { 
				
				background: white url(images/bt2.jpg) no-repeat top right;
			}
			.a9multiselect .title:hover { 
				background: white url(images/bt3.jpg) no-repeat top right; 
			}
				.expcol-body {
					position: absolute;
					z-index: 200;
					min-height: 1em;
					background: #E8E2D9;
					padding: .1em;
					display: block;
					font-size: 75%;
					display: none;
					margin-top: -1px;
					border: 1px solid #999;
					color: #054D5E;
				}
			.expcol-body ul {
				overflow: auto;
				min-height: 1em;
				min-width: 10em;
				margin: 0;
				padding: 0;
			}
			.expcol-body li { margin: 0 0 .2em 0; list-style:none; }
			.expcol-body li:hover {
				background: #ddd;
			}
			.arc90_multiselect {
				width: 12.5em;
				height: 1.35em;
				visibility: hidden;
				
			}
			.a9selectall {
				border-bottom: 1px solid #ccc;
			}
			
			/* Styles for page layout */
			DIV.examples {
			
				align: left;
				text-align: left;
				font: normal 100% Verdana, sans-serif;
			}
			
			
			
			
.bordaBox {bbackground: ttransparent; width:100%;}
.bordaBox .b1, .bordaBox .b2, .bordaBox .b3, .bordaBox .b4, .bordaBox .b1b, .bordaBox .b2b, .bordaBox .b3b, .bordaBox .b4b {display:block; overflow:hidden; font-size:1px;}
.bordaBox .b1, .bordaBox .b2, .bordaBox .b3, .bordaBox .b1b, .bordaBox .b2b, .bordaBox .b3b {height:1px;}
.bordaBox .b2, .bordaBox .b3, .bordaBox .b4 {background:#E8E2D9; border-left:1px solid #E8E2D9; border-right:1px solid #E8E2D9;}
.bordaBox .b1 {margin:0 5px; background:#E8E2D9;}
.bordaBox .b2 {margin:0 3px; border-width:0 2px;}
.bordaBox .b3 {margin:0 2px;}
.bordaBox .b4 {height:2px; margin:0 1px;}
.bordaBox .conteudo {padding:5px;display:block; background:#E8E2D9; border-left:1px solid #E8E2D9; border-right:1px solid #E8E2D9;}			
			






.bordaBox .b1a, .bordaBox .b2a, .bordaBox .b3a, .bordaBox .b4a, .bordaBox .b1ba, .bordaBox .b2ba, .bordaBox .b3ba, .bordaBox .b4ba {display:block; overflow:hidden; font-size:1px;}
.bordaBox .b1a, .bordaBox .b2a, .bordaBox .b3a, .bordaBox .b1ba, .bordaBox .b2ba, .bordaBox .b3ba {height:1px;}
.bordaBox .b2a, .bordaBox .b3a, .bordaBox .b4a {background:#999999; border-left:1px solid #999999; border-right:1px solid #999999;}
.bordaBox .b1a {margin:0 5px; background:#D1D3D4;}
.bordaBox .b2a {margin:0 3px; border-width:0 2px;}
.bordaBox .b3a {margin:0 2px;}
.bordaBox .b4a {height:2px; margin:0 1px;}
.bordaBox .conteudoa {padding:5px;display:block; background:#999999; border-left:1px solid #999999; border-right:1px solid #999999;}